@charset "utf-8";

:focus, :hover, :active{
    outline: 0;
}
.gt_top{
	position:fixed; 
	right:474px; 
	bottom:8px;
	z-index:99;
	display:none;
}
.contentwrap {
  min-height: 728px;
}
.column{
	font-size: 24px;
	text-align: center;
	padding: 10px 0px;
	color: #7f7f7f;
	margin: 10px auto 0;
	width: 550px;
}
.column #col1{
	float: left;
}
.column #col3{
	float: right;
}
.colnav{
  display: inline-block;
  *display: inline;
  *zoom:1; 
  cursor: pointer;
  height: 45px;
  min-width: 75px;
  max-width: 200px;
}

.colnavEn {
  display: inline-block;
  *display: inline;
  *zoom:1;
  cursor: pointer;
  margin: 0 2% 0 2%;
  height: 45px;
  min-width: 75px;
  max-width: 300px !important;
  font-size: 22px;
}

.columnon{
	color: #595959;
	border-bottom: thick solid #595959;
}

.inputwrap + .inputwrap {
  margin-top: 30px;
}

.checkboxwrap{
	margin-top: 10px !important;
}
.checkboxwrap .checkbox+.checkbox{
	margin-top: 10px;
}
.my_input_group{
    width: 100%;
}
.checkbox-inline+.checkbox-inline{
	margin-left: 20px;
}
#queryMatureCheckbox .checkbox-inline+.checkbox-inline{
	margin-left: 100px;;
}
#compareMatureCheckbox .checkbox-inline+.checkbox-inline, #semiCheckbox .checkbox-inline+.checkbox-inline{
	margin-left: 100px;
}
.checkbox_inline_en+.checkbox_inline_en{
	margin-left: 0 !important;
}
.checkbox_inline_zh+.checkbox_inline_zh{
	margin-left: 0 !important;
}
.my_combo_input{
 	color: #aaa;
	text-align: left;  	
 	padding-left: 12px;
 	height: 35px;
 	background-color: #fff !important;
 	outline: 0 none;	
 	font-size: 16px;
}
.my_btn {
	height: 35px;
	width: 60px;
	outline: 0 none;
	padding: 3px 8px;
	font-weight: 600;
  	color: #aaa;
}
.my_btn:hover {
  color: #aaa;
}

.my_btn:active, .my_btn:hover, .my_btn:focus{
	outline: 0 none !important;
}
.Content.active{
	display: block;
}
.my_inputgroup_btn.open > .dropdown-toggle.btn-default{
	 background-image: url("../images/dropdown.png");
}
.export{
	display:none;
}
.export a{
	text-decoration: none;
	color: #21bbf4;
	font-size: 16px;
	background-image: url("../images/icon-output.png");
  	background-repeat: no-repeat;
  	background-position: 0 -2px;
  	padding-left: 30px;
}

.export a:hover {
  	text-decoration: underline;
	color: #DA4C3C;
}

.form-control[readonly],.form-control[disabled]{
	background-color: #fff;
	cursor: text;
}
.toolbar{
  width: 74.4%;
  margin-left: 25.6%;
  float: right;
  height: 25px;
}
.toolbar .tips{
	float: left;
	color: #7F7F7F;
	font-size: 15px;
	padding-left: 10px;
	display:none;
}
.toolbar .export{
	float: right;
	padding-right: 5px;
	position: relative;
  	bottom: 8px;
}

/* 对比页面4个checkbox */
.checkbox.disabled .checkbox-inline {
  pointer-events: none;
}
.disabled .check-box.checked {
	background-image: url("../images/icon-gray.png");
}
.disabled_check-box_checked {
	background-image: url("../images/icon-gray.png");
}
.disabled .check-box {
	background-image: url("../images/icon-gray2.png");
}
.checkbox-inline{
	padding-left: 0 !important;
}
.margin66{
	margin-left: 66px !important;
}
.checkbox_inline_en{
	width: 49%;
}
.checkbox_inline_zh{
	width: 32%;
}
.check-box {
  display: inline-block;
  width: 18px;
  height: 22px;
  vertical-align: middle;
  background-image: url("../images/icon-red2.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin-right: 5px;
}
.check-box_disabled {
  display: inline-block;
  width: 18px;
  height: 22px;
  vertical-align: middle;
  background-image: url("../images/icon-gray.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin-right: 5px;
}
.check-box.checked {
  background-image: url("../images/icon-red.png");
}
.check-box:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.dropdown-menu {
	margin: -1px 0 0;
	width: 100%;	
	/*max-height: 190px;
  	*/overflow-y: auto;
}
.dropdown-menu > li > a{
	padding: 3px 12px;
}
.dropdown-menu > li:hover {
	background: #ccc;
}

.btn_submit{
	width: 92px ;
	height: 32px;
  	line-height: 32px;
	margin: 0px;
	padding: 0px;
	background-color:#D85050;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
	outline: none;
	border: none;
}
.btn_submit:hover{
	background: #C00000;
	color: #fff;
}

.btn_submit[disabled] {
  cursor: not-allowed;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.btn_submit[disabled]:hover {
  background: #D85050;
}
.totalCount{
  padding: 10px 5px;
  font-weight: 600;
  display: none;
}
.count{
	color: #D23E0F;
	font-weight: bold;
}
.ui-dialog-title{
	text-align: center;
	width: 100% !important;
}
.div_box{
	height: 485px;
  	width: 100%;
  	border: 1px solid #ddd;
  	text-align: left;
  	position: relative;
  	overflow: auto;
}
.list{
	overflow: hidden;
}
.list p{
	font-size: 14px;
	font-weight: 700;
	border: none;
	background: none;
	height: 2em;
	line-height: 2em;
	padding-left: 10px;
}
.list ul{
	width: 100%;
	display: table;
	padding-left: 10px;
}
.list ul li{
	float: left;
	width: 32%;	
	margin-right: 1%;
	margin-top: 10px;
	list-style: none;
}
.list ul li a{
	color: #333;
	font-size: 13px;	
	padding: 0.5em 0;
	text-decoration: none;
	white-space: nowrap;
  	text-overflow: ellipsis;
  	overflow: hidden;
  	max-width: 100%;	
}
.list ul li a:hover{
	color: #f00;
	text-decoration: underline;
}

.dialogLoading{
	position: absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:100;
	background: url(../images/loading_small.gif) no-repeat center;
	background-image: url(../images/loading_small.gif);
  	background-repeat: no-repeat;
 	background-position: center;
 	background-color: #fff;
}
.treeloading{
	position: absolute;
	left:0;
	top:0;
	height: 100%;
  	width: 100%;
	z-index:100;
	background: url(../images/loading_small.gif) no-repeat center;
	background-image: url(../images/loading_small.gif);
  	background-repeat: no-repeat;
 	background-position: center;
 	background-color: #fff;
}
.cardTooltip {
 	color: #666;
}
.cardTooltip .glyphicon-info-sign{
	color: #428bca;
}
.tooltip-inner{
	max-width: 200px;
  	white-space: normal;
  	text-align: left;
}
.cardTooltip:hover {
	text-decoration: none;
}

.bootstrap-table .table{
	border-bottom: 0;
}
.table>tbody>tr>td{
	border-bottom: 1px solid #ddd;	
}	
.fixed-table-body .card-view .title{
	float: left;
	min-width: 25%;
	width: 28% !important;
	overflow: hidden;
  	text-overflow: ellipsis;
  	white-space: nowrap;
}
.fixed-table-body .card-view .value{
	float: right;
  	display: inline-block;
  	width: 71%;
}

/* ===================================查询对象dialog样式========================================= */
.labelarea{
	width: 178px;
	margin:10px 5px 0px 5px;
	float: left;	
}
.labelarea span{
	width: 100%;
  	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
  	display: block;
  	cursor: pointer;
}
.level_dialog ul{
	width: 178px;
  	height: 440px;
	margin:5px;
	overflow-y: auto;
	overflow-x: hidden;
  	float: left;
  	border: 1px solid #ccc;
}
.dialog-center ul li {
  padding: 5px 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  font-size: 12px;
}
.dialog-center ul li.selected{
	background: #C00000;
	color: #fff;
}
.dialog-top{
	padding: 0 23px;
	font-size: 14px;
	margin-top: 15px;
}
.dialog-center{
	padding: 0 23px;
	font-size: 14px;
}
.dialog-tips{
	padding: 5px 30px;
  	font-size: 12px;
  	color: gray;
}
/* 按钮置灰不可用 */
.btn-gray{
	pointer-events: none;
  	cursor: not-allowed;
  	background-color: #aaa;
  	border-color: #aaa;
}
.level_dialog ul.disabled{
	background-color:#EEEEEE;
	display: none;
}
.labelarea.disabled{
	display: none;
}
ul.enabled{
	background-color:#FFFFFF;
}
.dialog-footer{
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
}
.btn.disabled{
	pointer-events: all;
}
.btn-confirm{
  width: 100px;
  height: 30px;
  line-height: 30px;
  padding: 0;
  border-radius: 15px;
  outline: none!important;
  font-family: "microsoft yahei" !important;
  color: #fff !important;
}
.btn-confirm:FOCUS{
	outline:none!important;
}
.colloading{
	/* background: url(../images/loading_small.gif) no-repeat center;	*/
	background-image: url(../images/loading_small.gif);
  	background-repeat: no-repeat;
  	background-position: center;
}

/* ===================================查询对象dialog样式结束========================================= */
/* fn树结构dialog样式 */
.ztree *{
	font-family: "microsoft yahei";
}
.ztree li span{
	font-size: 13px;
}


/* ================================================ */
/* 为匹配手机页面样式 */
@media (max-width: 768px){
	.header-logo {
	  padding: 10px 0;
	  line-height: 0;
	}
	.header-bar{
		top: 10px;
	}
	.column{
		font-size:18px;
	}
	.colnav{
		height: 40px;
	}
	.colnavEn{
		font-size: 18px;
  		height: 35px;
	}
	.columnon{
		border-bottom: 3px solid #666;
	}
	.separator{
		display: none;
	}
	.gt_top{
		position:fixed !important; 
		right:10px !important; 
		bottom:10px !important;
		z-index:99 !important;
	}
	.btn_submit{
		width: 82px;
		height: 30px;
		line-height: 30px;
		font-size: 13px;
	}	
	.my_combo_input{
		height:	30px;
		line-height: 28px;
		font-size: 12px;
	}
	.my_btn {	
		font-size: 12px;
		height: 30px;
	}
	.list ul li{
		width: 49%;
	}
	.list ul li a{
		font-size: 12px;
	}
	.dropdown-menu > li > a{
		font-size: 12px;
	}
	
	.card-view {
	  padding: 4px 0;
	}
	.card-view:before, .card-view:after{
		display: table;
  		content: " ";
	}
	.card-view:after{
		clear: both;
	}
	.ItemIIHidden .card-views :nth-child(6), .ItemIIHidden .card-views :nth-child(7) {
	  display: none;
	}
	.ItemIHidden .card-views :nth-child(3), .ItemIHidden .card-views :nth-child(4) {
	  display: none;
	}
	.toolbar{
		display: none;
	}
	.fixed-table-pagination .pagination-info{
		display: none;
	}
	.fixed-table-pagination .pagination a{
		font-size: 12px;
  		padding: 5px 10px;
	}
	.totalCount.active{
		display: block;
	}
	.checkbox-inline {
	  font-size: 12px;
	  width: 49%;
	}
	.checkbox-inline+.checkbox-inline{
		margin-left: 0;
	}
	table#specCompareTable {
	  font-size: 12px;
	}
	
	table#specTable{
	  font-size: 12px;
	}
	.Result{
		width: 95%;
	}
	.Content{
		margin-top: 20px;
	}
	.inputwrap{
		width: 95%;
	}
	.my_input_group{
		width: 100%;
	}
	.inputwrap + .inputwrap{
		margin-top: 15px;
	}
	.ztree{
		max-height: 340px;
	}
	
	/* layerloading的一些样式设置 */
	.layui-layer-dialog .layui-layer-padding {
	  	padding: 10px 10px 10px 30px !important;
  		font-size: 12px !important;
	}
	.layui-layer-ico16{
		background: url(../images/loading_small.gif) no-repeat !important;
	}
	.layui-layer-dialog .layui-layer-content .layui-layer-ico{
		width: 16px !important;
  		height: 16px !important;
  		top: 15px !important;
  		left: 10px !important;
	}
	.fixed-table-pagination .page-list{
		font-size: 12px;
	}
	.fixed-table-pagination .page-list .btn{
		padding: 3px 8px;
  		font-size: 12px;
	}
	.fixed-table-pagination .page-list .dropdown-menu{
		min-width: 100px;
	}
}

